/*** Reset CSS ***/







body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,



li, dl, dt, dd, form, a, fieldset, input, th, td



{



  margin: 0; padding: 0; border: 0; outline: 0;



  font-size:100%; font-weight: normal;



  vertical-align: baseline;



  background: transparent;



  }







body



{



  line-height: 1.5;



  font-size: 13px;



  font-family: helvetica, arial, sans-serif;



  background-color:#ffffff;

  



  

  background-repeat:no-repeat;



  }







ul, ol



{



  list-style: none;



  }







/*** END Reset CSS ***/



#wrap {



    width: 960px;



    margin: 0 auto;

	

	background-color:#FFF;



     }



	 



#container {



    width: 960px;



    margin: 0 auto;



     }



		



#header {



    height:115px;



	width:960px;



	background-image:url(../images/header.jpg);

	

	background-position:bottom;

	

	background-repeat:no-repeat;

	

	background-color:#9B0017;

	

	text-align:right;



    }   

	

	

	

#header a#logo { 

                 

    width: 345px;

      

    height: 115px;

      

	display: inline-block;

	

	margin-left:40px;

    

	float: left;

    

	background: url('../images/logo.jpg') 0 0 no-repeat;

    

	}







#header-language {



    height:85px;



	width:400px;

	

	padding-top:15px;

	

	padding-right:20px;

	

	float:right;



    }  

	   







/*** nav ***/



	



ul#menu { 



    overflow: hidden;



    width: 960px;



	height: 35px;



	background-color:#a10302;



    }



		  



ul#menu li {



    float: left;



    height:35px;



	margin-left:50px;



	line-height:40px;



    }







ul#menu li a {}







ul#menu #menu-home {}



ul#menu #menu-aboutus {}



ul#menu #menu-listings {}



ul#menu #menu-appraisal {}



ul#menu #menu-land {}



ul#menu #menu-contactus {}





	

ul#submenu { 



    overflow: hidden;



    width: 960px;



	height: 25px;



	background-color:#a10302;

	

    }

	

ul#submenu li {

	

    float: left;



    height:25px;



	margin-left:30px;



	line-height:20px;

	

    }





.bottomborder {

	

	border-bottom:2px;

	

	border-bottom-style:solid;

	

	border-bottom-color:#000;

	

    }







/*** content ***/





#banner {



    width: 960px;

	

	height: 255px;

	

	background-image:url(../images/banner.jpg);



    }

	





#content {



    width: 960px;

	

	padding-bottom:60px;



    }







.search{



    width: 930px;

	

	height:25px;

	

	line-height:25px;

	

	padding-right:30px;

	

	padding-bottom:15px;

	

	text-align:right;



    }







.search-input{



    width: 140px;

	

	height:25px;

	

	line-height:25px;

	

	padding-left:5px;

	

	padding-right:5px;

	

	border:solid;

	

	border-color:#440e0e;

	

	border-width:2px;



    }

	

	

	

.search-go{



    width: 25px;

	

	height:25px;

	

	background-image:url(../images/search-go.jpg);

	

	cursor:pointer;



    }

	



	

	

.listings{



    width: 960px;



    }







.listings-bottom{



    margin-bottom:100px;



    }

	

	

	

.content-title01 {



    width: 905px;

	

	height:25px;

	

	padding-top:5px;

	

	padding-left:35px;

	

	margin-left:20px;

	

	margin-top:20px;

	

	margin-bottom:20px;

	

	background-repeat:no-repeat;



    }

	

.title {

	

	font-size: 28px;



	color:#440e0e;

	

	font-weight:bold;

	

	line-height:20px;

	

	letter-spacing:-1px;

	

	background-image:url(../images/titlearrow.jpg);



    }	

	

.content-title02 {



    width: 880px;

	

	height: 30px;

	

	line-height:30px;

	

	padding-left:50px;

	

	padding-right:30px;

	

	background-color:#a10303;

	

	margin-bottom:2px;



    }

	

	

.content-title02text {



    width: 600px;

	

	height: 30px;

	

	line-height:30px;

	

	float:left;



    }





.content-title02icon {



    width: 35px;

	

	height: 30px;

	

	margin-left:20px;

	

	line-height:30px;

	

	text-align:right;

	

	float:right;

	

	background-repeat:no-repeat;



    }





.bath {background-image:url(../images/icon-bath.jpg);}

.bed {background-image:url(../images/icon-bed.jpg);}

.car {background-image:url(../images/icon-car.jpg);}





.content-gallery {



    width: 960px;

	

	height: 480px;

	

    }





.content-text {



    width: 860px;

	

	padding-top:30px;

	

	padding-left:50px;

	

	padding-right:50px;

	

	text-align:justify;



    }

	

.content-pages {



    width: 880px;

	

	height: 30px;

	

	padding-left:50px;

	text-align:center;

	padding-right:30px;

	

	margin-bottom:25px;

	

	margin-top:25px;



    }

	

.content-pagesprev {



    width: 200px;

	

	height:30px;

	

	line-height:30px;

	

	float:left;



    }

	

.content-pagesmid {



    width: 480px;

	

	height:30px;

	

	line-height:30px;

	

	text-align:center;

	

	float:left;



    }

	

.content-pagesnext {



    width: 200px;

	

	height:30px;

	

	line-height:30px;

	

	text-align:right;

	

	float:left;



    }



.content-listings {



    width: 960px;

	

	margin-top:10px;



    }



.content-listingspic {



    width: 160px;

	

	height:120px;

	

	margin:20px;

	

	margin-bottom:0px;

	

	float:left;



    }

	

	

.content-peoplepic {



    width: 160px;

	

	height:220px;

	

	margin:20px;

	

	margin-bottom:0px;

	

	float:left;



    }

	

	

.content-listingstext {



    width: 700px;

	

	height:auto;

	

	margin:20px;

	

	margin-bottom:0px;

	

	text-align:justify;

	

	float:left;



    }

	

.content-listingsdetail {



    width: 880px;

	

	height:25px;

	

	text-align:right;

	

	float:left;



    }





.appraisal-textbox{



    width: 400px;

	

	height:25px;

	

	line-height:25px;

	

	padding-left:5px;

	

	padding-right:5px;

	

	border:solid;

	

	border-color:#440e0e;

	

	border-width:2px;



    }









.appraisal-message{



    width: 400px;

	

	height:300px;

	

	line-height:25px;

	

	padding-left:5px;

	

	padding-right:5px;

	

	border:solid;

	

	border-color:#440e0e;

	

	border-width:2px;



    }

	

	

	

	

	

.appraisal-submit{



    width: 80px;

	

	height:30px;

	

	padding-bottom:5px;

	

	background-image:url(../images/submit.jpg);

	

	cursor:pointer;



    }

	







#footer { 



	width:960px;



	height:40px;



    text-align:center; 



	color:#FFF;

	

	background-color:#a10303;



    font-size:10px;

	

	line-height:30px;



    }



	



hr.line {



    width: 460px;



    height: 1px;



    background-color:#777672;



    }







p { line-height:32px;



    font-size: 14px;



    color: #4e4e4e;



    }







a.nav-menu:link    { color:#FFF; text-decoration:none; }



a.nav-menu:visited { color:#FFF; text-decoration:none; }



a.nav-menu:hover   { color:#fed2d2; text-decoration:none; }



a.nav-menu:active  { color:#FFF; text-decoration:none; }



span.nav-text a:link    { color:#f90909; text-decoration:none; }

span.nav-text a:visited { color:#f90909; text-decoration:none; }

span.nav-text a:hover   { color:#ff6769; text-decoration:none; }

span.nav-text a:active  { color:#f90909; text-decoration:none; }





a.nav-text:link    { color:#f90909; text-decoration:none; }



a.nav-text:visited { color:#f90909; text-decoration:none; }



a.nav-text:hover   { color:#ff6769; text-decoration:none; }



a.nav-text:active  { color:#f90909; text-decoration:none; }











.title-white{



    font-size: 14px;



	color:#FFF;



	}



.title-whitebold{



    font-size: 14px;



	color:#FFF;

	

	font-weight:bold;



	}



.title-black{



    font-size: 22px;



	color:#000;

	

	font-weight:bold;

	

	}

	

.title-listings{



    font-size: 18px;



	color:#000;

	

	font-weight:bold;

	

	line-height:40px;

	

	}

	

.sub-white{



    font-size: 12px;



	color:#FFF;



	}



.italic{

	

	font-style:italic;

	

	}

	

.bold{

	

	font-weight:bold;

	

	}

	



.flt {float:left;}



.frt {float:right;}



.clr {clear:both;}



	 